ISCS#FEP - Bug #175
07/05/2019 09:21 AM - Hanqing Liu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Urgent

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 07/05/2019 11:30 PM - yufeng wu
- Project changed from 2 to ISCS#FEP
- Subject changed from000000000000000000000 to0000YTN00000000000000000000000000

#2 - 09/16/2020 10:40 AM - xiangyang li

- Due date deleted (07/09/2019)

#3 - 09/17/2020 10:23 AM - xiangyang li

- Status changed from New to Closed
